

                                                               34
                                                           Report
                                                             Mode


What is the REPORT MODE?
------------------------
FW is a terrific time saver. By using its powerful spreading
capabilities, and its 120 formula methods, the user need only
supply a small amount of financial information to obtain 36
complete sets of financial statements.

However, there are times when the user needs precise control over
the budget. A formula method may not be available to do
exactly what is needed. Or it may be easier to enter certain
amounts or new accounts into precise locations within the budget.

NOTE: Consider using the Budget Mode with formula method #99 before
      selecting the Report Mode.

The REPORT MODE allows the user to load a completed BUDGET file
(a file created with FW) and then have the ability to make changes to
the monthly $ calculations. This mode also allows you to
summarize your previously created BUDGET files by month, quarter
and year!

REPORT MODE files cannot be converted back into BUDGET
files.



How does the REPORT MODE work?
------------------------------
First create your budget and save your file. A file name with a
WDR extension, such as DEMO1.WDR, will be created on your hard
drive.

Next, select the option to "LOAD FILE." Three options are then
available:

         1) Default - Load Budget
         2) Create Report Summary from Saved Budget
         3) Load Report Summary

The second option will allow you to create a REPORT FILE (a file
with a RPT extension) from a previously saved WDR file. The WDR
file will be loaded and converted to a RPT file in the same time
it takes to load a regular file. That's it!

This RPT file will not be saved as a file to the hard drive until
you use the "SAVE FILE" option. FW will know which mode you are
in when saving a file. An RPT file will be saved if you are in
the REPORT MODE. By loading a previously saved budget file (WDR)
you will switch back to the BUDGET mode. Loading a new
file will also revert you back to the BUDGET mode.

Let's give an example:
  Create a BUDGET using our 120 formula methods. It is important
  to calculate the file after all changes have been made. Save
  the file as EXAMPLE. A file named EXAMPLE.WDR will be saved
  to the hard drive. Now select the load feature and ask to
  create a REPORT from a previously saved file. A listing of
  previously saved WDR files will be displayed on screen. Select
  EXAMPLE.WDR. That's it!

  No changes will be made to your EXAMPLE.WDR file!
  Your new file will be EXAMPLE.RPT or other name so chosen. The
  EXAMPLE.RPT will be in memory, and can be permanently saved if
  you choose.



OK, so what BUDGET MODE features are still available ?
------------------------------------------------------
Most of the features used in creating your budget are still
available. The pull-down menus will look the same. Features not
available will not be displayed in the menu selections. The
following features are not available:

    Calculate
       Error Rprt
       Auto Calc
       Manual Calc

    Screens
       Formula Screens (under Data Entry)
       Seasonality
       DeletePeriod
       InsertPeriod
       MoveBlkRows
       Move Row

    Files
       Blank Amounts



Data Entry Screen
-----------------
The three Data Entry screens and three Formula Screens have been
replaced with one 13 line Data Entry screen. Formula methods are
no longer needed. Data Entry is now on a monthly basis (36 Data
Entry periods) and no longer follows the period basis as defined
in "NEW STRUCT."

    Cash Statement accounts, number 310000 to 313000, represent
    discounted present values on cash flow. These percentages may
    be changed from this screen.

    Income Statement accounts, numbers 254000, 255000, 260000 and
    261000, represent interest income/expense on cash flow for a
    determined number of days. Enter these percentages and days
    in this screen.

    Income Statment account #282000 - Income Tax Expense may also
    be entered in this screen. Similar to formula methods 260 and
    261, income tax expense may be forecast monthly as a dollar
    amount or as a percentage of taxable income (which includes
    amortization of goodwill).

    These items, noted above, will be filled-in for you as FW
    creates your RPT file from your WDR (BUDGET) file. Of course
    you may change any amounts after the file is created. Copy
    across routines, F2, F3, F4, CTRL-F2, CTRL-F3, and CTRL-F4,
    will operate in this Data Entry screen, however, only account
    #282000 needs any error checking.

    Select options have also been added to the REPORT MODE.
        1) Re-calc tax expense  [Yes or NO]
        2) Re-calc int on CFlow [Yes or NO]
        3) Tax-effect int on CF [Yes or NO]

    Default on these options is Yes. Let's discuss each option.


    1) Re-calc tax expense will re-calculate income tax expense
    account #282000. If you were to re-calc a BUDGET file that
    was converted to the REPORT MODE, the results will be the same
    as originally forecast in the BUDGET file. However, say that
    you make various changes in the REPORT MODE such as adding
    new sub-accounts and changing amounts, but you do not wish
    to change the tax amounts as originally forecast. Select "NO"
    to option #1 and the last calculated tax amounts will be left
    unchanged. (This does not necessarily mean the last income tax
    expense calculated in the BUDGET file, but the last calculated
    amounts).

    IMPORTANT:
    ----------
    If you select "NO" to option #1 only, and leave option #2 and
    option #3 as "Yes", then income tax expense will continue to
    increase/decrease as you recalculate the income tax effect on
    interest income/expense from cash flow. (As you continue to
    re-calculate the same file, the tax effect on interest from
    cash flow will be duplicated!) There is only one account
    (#282000) for both income tax expense and the tax effect on
    interest from cash flow.

    To avoid this:
        a) select "NO" to option #1 and option #3, or
        b) place $ amounts into the Data Entry screen for account
           #282000 and leave option #1 as "Yes", or
        c) enter 0 percent as the interest rate on interest
           income/expense for cash flow accounts. Then re-
           calculate to obtain a clean tax expense amount. Enter
           these $ amounts into the Data Entry screen for account
           #282000.

    NOTE:
    -----
    If the BUDGET file forecasted income tax expense,
    account #282000, using formula method 260 - enter $ amounts,
    then the amounts automatically entered into the REPORT MODE
    by FW will be a clean tax expense without the tax effect from
    interest on cash flow. Monthly allocations in the REPORT MODE
    of the $ amounts entered in the Data Entry periods of the BUDGET
    file, will be a weighted average of the monthly taxable income
    results from the BUDGET file.

    Example: In the BUDGET file the first quarter of 1990 was
             forecast to have $100 income tax expense. A negative
             cash flow resulted in interest expense and an $8 reduction
             in income tax as a result of this added expense, or
             $92 total income tax expense.

             The first quarter might look like this:

                          Jan 1990   Feb 1990   Mar 1990   Total
                          --------   --------   --------   -----
    Income before taxes     $1442      $2864      $2944    $7250

    Now add-back:
       Int Exp on CFlow       266        240        145      596

       Goodwill amort           9          7          9       25
                          --------   --------   --------   -----
                             1662       3111       3098     7871
                               x          x          x        x

                      ($100 clean tax expense / $7871 taxable income
                       before the tax effect on interest from cash flow)

                          --------   --------   --------   -----
    Tax exp - REPORT MODE      21         40         39      100
                          ========   ========   ========   =====
    (rounding to the nearest whole dollar is on the cumulative
     amount to date at the end of each month.)


    2) Re-calc int on CFlow will re-calculate interest income/expense
    on cash flow. If you were to re-calculate a BUDGET file that
    was converted to the REPORT MODE, the results would be the same
    as originally forecast in the BUDGET file. However, say that
    you make various changes in the REPORT MODE, but you do not
    wish to change the interest income\expense amounts as originally
    forecast. Select "NO" to option #2, and the last calculated
    interest income/expense amounts will be left unchanged. (This does
    not necessarily mean the last interest income/expense amounts calculated
    in the BUDGET file, but the last calculated amounts).

    Select "NO" to option #2 and "NO" to option #1 and the last
    calculated 1) income tax expense, 2) income tax effect from cash
    flow interest, 3) and interest from cash flow interest will be
    left unchanged (if option #2 is "NO", option #3 need not be
    set).
    (This does not necessarily mean the last amounts calculated
    in the BUDGET file, but the last calculated amounts).

    Select "NO" to option #2 and "Yes" to option #1, and tax
    expense will calculate from account #282000 only. Previously
    calculated income tax amounts will first be cleared.


    3) Tax-effect int on CF will re-calculate income tax expense on
    interest income/expense on cash flow. If you were to re-calculate
    a BUDGET file that was converted to the REPORT MODE, the results
    will be the same as originally forecast in the BUDGET file. However,
    say that you make various changes in the REPORT MODE, but you do not
    wish to change the income tax amount as originally forecast,
    but would like to change the interest income/expense amount
    as a result of changes to cash flow.

    Select "NO" to option #3 and "NO" to option #1, and the last
    calculated income tax effect from cash flow interest will be
    left unchanged.
    (This does not necessarily mean the last income tax on cash
    flow interest income/expense calculated in the BUDGET
    file, but the last calculated amounts).

    Select "NO" to option #3 and "Yes" to option #1, and tax
    expense will calculate from account #282000 only. Previously
    calculated income tax amounts will first be cleared.



Calculation Screen
------------------
The Calculation screen operates the same as in the BUDGET MODE.

    Calculations are summarized from the Monthly Calc screens.
    Use the "NEW STRUCT" feature to change the manner of
    summarization. This is the same as in the BUDGET MODE, however
    NEW STRUCT is no longer needed for Data Entry setup. The Calc
    screens can now be used simply as a REPORT SUMMARIZER.



Monthly Calc Screen
-------------------
The Monthly Calc screen looks the same as in the BUDGET MODE.
All of the results are once again in $ amounts. But, there's a
difference. In the REPORT MODE, the Monthly Calc screen operates
like the Data Entry screen of the BUDGET MODE, but without formula
methods.

Dollar amounts may be changed. New accounts may be inserted. Copy
across features (F1, F2 and F3) still operate, as does marking a
row for deletion. You now have complete control over your budget!

Re-calculation from the REPORT MODE will:
    1) re-calculate tax expense
    2) re-calculate interest on cash flow
    3) re-calculate tax effect of interest on cash flow
    4) re-add all totals
    5) re-calculate Present Value calculations
    6) re-calculate all ratios

You may freely load a file into the REPORT mode, exit the file
just like any other, and then load a file into the BUDGET mode,
and then back to the REPORT mode.



THINGS TO REMEMBER !
--------------------
REPORT MODE files cannot be converted back into BUDGET files.

Make such BUDGET files have been recalculated before conversion
into REPORT MODE files. The monthly results, not the Data Entry
formula methods and forecasts, from the BUDGET files will be used.

Save to the hard drive your recalculated BUDGET files prior to
conversion into REPORT files. Changing, or re-calculating your
BUDGET file in memory is not sufficient for the REPORT MODE. A
conversion to report mode will use the last file saved to the
hard drive under that particular file name.


